.rental_block_1 {
    padding-bottom: 80px;
}

.rental_block_1 .common_text {
    margin-bottom: 60px;
}

.ten_bk {
    width: 80%;
    height: 20px;
    margin: 0 auto;
    background-image: url('../img/block_01_01.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.rental_block_title {
    color: var(--theme-color-blue);
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    margin-top: 25px;
    margin-bottom: 30px;
}

.rental_service_list,.leasing_sol_list {
    width: 80%;
    margin: 0 auto;
    display: flex;
    gap: 2%;
    flex-wrap: wrap;
}

.rental_service_detail,.leasing_sol_detail{
    width: 23.5%;
    padding: 30px 20px 15px;
}

.customer_ex {
    background-color: #f1f4ff;
    border-top: 4px solid #002f75;
}

.rental_co {
    background-color: #f3fbf1;
    border-top: 4px solid #6cc24a;
}

.reliable_se {
    background-color: #fef5ed;
    border-top: 4px solid #fc671a;
}

.employee_sa {
    background-color: #ebf7ff;
    border-top: 4px solid #3684b6;
}

.icon_title {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}

.icon_style {
    width: 80px;
    height: 80px;
    border: 2px solid #002f75;
    border-radius: 50%;
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 15px;
}

.rental_co .icon_style {
    border: 2px solid #6cc24a;
}

.reliable_se .icon_style {
    border: 2px solid #fc671a;
}

.employee_sa .icon_style {
    border: 2px solid #3684b6;
}

.rental_co .rental_block_title {
    color: #6cc24a;
}

.reliable_se .rental_block_title {
    color: #fc671a;
}

.employee_sa .rental_block_title {
    color: #3684b6;
}

.detail_text {
    background-color: #ffffff82;
    padding: 25px 20px 25px 18px;
    min-height: 280px;
}

.customer_ex .spe_text::before {
    background-image: url('../img/text_icon_1.png');
}

.rental_co .spe_text::before {
    background-image: url('../img/text_icon_2.png');
}

.reliable_se .spe_text::before {
    background-image: url('../img/text_icon_3.png');
}

.employee_sa .spe_text::before {
    background-image: url('../img/text_icon_4.png');
}

.icon_style img {
    width: 42%;
}

.rental_block_2 {
    padding: 80px 0;
    background-image: url('../img/block_02_bk.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.rental_block_2 .common_title {
    margin-bottom: 80px;
}

.rental_block_3 {
    width: 100%;
    padding: 80px 0 0;
    display: flex;
    justify-content: center;
}

.rental_block_3 .link_block h3 {
    top: 25px;
}

.rental_block_title_sm {
    color: var(--theme-color-blue);
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 15px;
}

.rental_block_2 .common_title {
    color: #fff;
}

.leasing_sol_detail {
    background-color: #fff;
    text-align: center;
    padding: 50px 20px;

}

.leasing_sol_detail img {
    margin-bottom: 40px;
}

.first_sol_list {
    margin-bottom: 2%;
}

.rental_block_4 {
    width: 100%;
    padding: 80px 0 0;
}

.rental_used_title {
    width: 80%;
    color: var(--theme-color-blue);
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    margin: 25px auto 30px;
}

.rental_used_list {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
    width: 80%;
    margin: clamp(25px, 3vw, 40px) auto;
}

.rental_used_list .item {
    display: flex;
    padding: 50px;
    flex: 1 1 calc(33% - 40px);
    flex-direction: column;
    align-items: center;
    flex-wrap: nowrap;
    background-image: url("../img/block_04_01.png");
    background-color: #d9dce1;
    background-size: cover;
    background-position: center;
    min-height: 290px;
    overflow: hidden;
    box-shadow: 2px 2px 10px #002f742b;
    border-radius: 15px;
}

.rental_used_list .item h4 {
    color: var(--theme-color-blue);
    font-size: 1.6rem;
    font-weight: bolder;
    margin-bottom: 40px;
    transition: 0.3s transform ease-in;
}

.rental_used_list .item p {
    height: 120px;
    font-size: 1.1rem;
    line-height: 2.2rem;
    text-align: center;
    transition: 0.3s transform ease-in;
}

.rental_used_list .item:hover h4,
.rental_used_list .item:hover p
{
    transform: scale(1.1);
}

@media screen and (max-width:1366px) and (min-width:992px) {
    .icon_style {
        width: 55px;
        height: 55px;
    }

    .rental_block_title {
        font-size: 24px;
    }

    .rental_block_title_sm {
        font-size: 22px;
    }

    .rental_used_list .item {
        flex: 1 1 calc(50% - 40px);
        min-height: 270px;
    }

    .rental_used_list .item h4 {
        font-size: 1.4rem;
    }

    .rental_used_list .item p {
        height: 100px;
        font-size: 1rem;
        line-height: 2rem;
    }
}

@media screen and (max-width:1130px) and (min-width:992px)  {
    .icon_style {
        width: 40px;
        height: 40px;
    }

    .rental_block_title {
        font-size: 22px;
    }

    .rental_block_title_sm {
        font-size: 20px;
    }

    .rental_service_detail, .leasing_sol_detail {
        padding: 30px 10px 15px;
    }

}

@media screen and (max-width: 991px) {
    .rental_block_1,.rental_block_2,.rental_block_3,.rental_block_3 {
        padding-right: calc(1.5rem * 0.5);
        padding-left: calc(1.5rem * 0.5);
    }

    .detail_text {
        min-height: unset;
    }

    .icon_title {
        margin-bottom: 0px;
    }

    .rental_block_1,.rental_block_2 {
        padding-bottom: 30px;
    }

    .rental_block_2,.rental_block_3 {
        padding-top: 30px;
    }

    .ten_bk,.rental_service_list,.leasing_sol_list,
    .rental_service_detail, .leasing_sol_detail {
        width: 100%;
    }

    .rental_service_detail {
        margin-bottom: 20px;
        padding: 10px;
    }

    .leasing_sol_detail,.first_sol_list {
        margin-bottom: 20px;
    }

    .rental_service_detail:last-child,.leasing_sol_detail:last-child {
        margin-bottom: 0;
    }

    .rental_block_2 .common_title,.rental_block_1 .common_text {
        margin-bottom: 30px;
    }

    .rental_block_title {
        font-size: 24px;
    }

    .rental_block_title,.rental_block_title_sm {
        font-size: 20px;
    }

    .icon_style {
        width: 60px;
        height: 60px;
    }

    .rental_block_4 {
        padding: 30px calc(1.5rem * 0.5) 0;
    }

    .rental_used_title {
        font-size: 20px;
    }

    .rental_used_list {
        width: 100%;
    }

    .rental_used_list .item {
        flex: unset;
        width: 100%;
        min-height: auto;
    }

    .rental_used_list .item h4 {
        font-size: 1.4rem;
    }

    .rental_used_list .item p {
        height: auto;
        font-size: 1rem;
        line-height: 2rem;
    }
}